export default {
  translation: {
    welcome: {
      title: 'MASJIDI',
      title2: 'Marcq-en-Baroeul',
      sous_titre: "Participez à l'expérience",
      login: 'Se connecter',
      signup: 'Pas de compte ? Inscrivez-vous.',
      terms_service: "Conditions d'utilisation",
      bdd_ko: 'Connexion au serveur a échoué',
      login_adh: 'Créer un compte adhérent',
      login_asso: 'Je représente une association',
      identification: "S'identifier",
    },
    login: {
      title: 'Se connecter à votre compte MASJIDI',
      login: 'Se connecter',
      email: 'Email',
      passwd: 'Mot de passe',
      forget_passwd: 'Mot de passe oublié ?',
      identification: "S'identifier",
      error_email: "L'email est obligatoire.",
      error_mdp: 'Le mot de passe est obligatoire.',
      error_login: 'Login ou mot de passe incorrecte.',
    },
    forget: {
      title: 'Mot de passe oublié',
      email: 'Email',
      renvoi_mdp: 'Envoyer',
      description:
        'Entrez votre adresse mail ci-dessous et nous vous enverrons un lien pour récupérer votre compte.',
      return: 'Retour',
    },
    accountAdh: {
      numeroAdh: "Numéro d'adhérent",
      title: 'Créer votre compte adhérent',
      email: 'Email',
      passwd: 'Mot de passe',
      confirm_passwd: 'Confirmer le mot de passe',
      phone: 'Téléphone',
      agree_terms: "J'accepte les conditions d'utilisations.",
      name: 'Nom',
      firstname: 'Prénom',
      create: 'Créer mon compte',
      creation_success: 'Votre compte a été crée.',
      creation_fail:
        "Échec de la création de votre compte. Contacter l'administrateur.",
      error_champ:
        'Les champs nom, prénom, email, mot de passe sont obligatoires.',
      error_asso: 'Merci de sélectionner au moins une association',
      error_mdp: 'Le mot de passe doit être identique.',
      error_cond_util:
        "Merci d'accépter les conditions générales d'utilisation.",
      list_asso: 'Liste des associations disponible',
      add_asso: "J'adhère aux associations...",
      search_asso: 'Rechercher une association...',
      select_asso: 'Valider',
      signup: 'Pas de compte ? Inscrivez-vous.',
    },
    browse_member: {
      info: 'Mes informations',
      mawaqit: 'Mawaqit',
      contact: 'Contact',
    },
    categories: {
      account: 'Mon compte',
      payment: 'Versements',
      idea: 'Partager',
      membership: 'Mes adhésions',
    },
    versementAdh: {
      title: 'Liste des versements',
      title_table: 'Adhérent n°',
      column_date: 'Date',
      column_type: 'Type',
      column_mode: 'Mode',
      column_mnt: 'Montant',
      print: 'Imprimer',
    },
    signup: {
      numeroAdh: "Numéro d'adhérent",
      title: "S'inscrire",
      email: 'Email',
      passwd: 'Mot de passe',
      confirm_passwd: 'Confirmer le mot de passe',
      phone: 'Téléphone',
      agree_terms: "J'accepte les conditions d'utilisations.",
      name: 'Nom',
      firstname: 'Prénom',
      member: 'Adhérent',
      organization: 'Association',
      address: 'Adresse',
      list_asso: 'Liste des associations disponible',
      add_asso: "J'adhère aux associations...",
      search_asso: 'Rechercher une association...',
      select_asso: 'Valider',
      info_perso: 'Informations personnelles',
      name_asso: "Nom de l'association",
      account_info: 'Informations du compte',
      account_create: 'Créer mon compte',
      creation_success: 'Votre compte a été crée.',
      creation_fail:
        "Échec de la création de votre compte. Contacter l'administrateur.",
    },
  },
};
